:root {
    --titulo-gris: #3c3c3c;
    --fecha: #949494;
    --fondo: #F2F2F2;
    --verde: #73C167;
    --resumen: #91b1d2;
    --separador: #A9CF39;
    --gris-claro:#999999;
}
.container {
    /*overflow: hidden;*/
}
body {font-family: 'Montserrat', sans-serif;}
body img{max-width: 100%}
h1, h2, h3, h4 {font-family: 'Montserrat', sans-serif; clear: both;}

h2 {margin: 0 0 20px 0; text-transform: uppercase;}

h3{
    color: var(--verde);
}
h4{
    color:var(--separador);
}
.field--name-field-title-paragraphs{
    font-weight: bold;
}
th {
    background-color: var(--verde);
    color: #fff;
    padding: 15px;
        border: 1px solid var(--verde);
}
td{padding: 10px !important;    border: 1px solid #cecece;}
tr:nth-child(even){background-color: #EFEBE1;}
h1 a, h1 a:hover {color: #000;}
.page-node-type-investigador h2.page-header {
    padding: 15px 0 0 0;
}
.brand {display: inline-block;}
.logo {float: left; padding-right: 5px;}
.name{float: left; font-family: 'Montserrat', sans-serif; text-transform: uppercase;}
.name .instituto {font-weight: 400; font-size: 0.6em;}
.name .cp {font-weight: 800; clear: both; display: block; font-size: 0.7em;}

.page-node-type-investigador .page-header, .page-node-type-noticias .page-header, .page-node-type-article .page-header,.page-node-type-serpiente .page-header{
    /*display: none;*/
}
.node-197 .bck-block-serp,.node-196 .bck-block-serp,.node-195 .bck-block-serp,.node-199 .bck-block-serp,.node-198 .bck-block-serp, .node-283 .bck-block-serp{
    background-color: transparent;

}
.jcbx-glry-classic > div:not([class]) {
   display: none;
}
.views-row {
    overflow: hidden;
}
.region-contact-block-left iframe {
    width: 100%;
    height: 284px;
}
.slider img {width: 100%;    height: -webkit-fill-available;}

ul{
    list-style: none;
}
/*.ui-state-hover .ui-icon, .ui-state-focus .ui-icon, .ui-button:hover .ui-icon, .ui-button:focus .ui-icon{
    background-image: none; !important;
           
}
.ui-state-hover{
    background-image: inherit !important;
}
.ui-icon-triangle-1-e{
        background-image: url(../img/btn-ver-mas-icp.svg);
            width: 100%;
    height: auto;
    background-position: inherit !important;
}

.ui-state-hover .ui-icon{
    background-image: url(../img/btn-ver-mas-icp.svg) !important;
            width: 100%;
    height: auto;
    background-position: inherit !important;
}
.ui-icon-triangle-1-s{
     background-image: url(../img/btn-more-answers-icp.svg) !important;
            width: 100%;
    height: auto;
    background-position: inherit !important;
}*/

.ui-icon, .ui-widget-content .ui-icon{
    background-image: url(../img/btn-preg-frecuentes-esp.png) !important;
}
.ui-icon-triangle-1-e {
    background-position: 0px 14px !important;
}
.ui-icon, .ui-widget-content .ui-icon
.box-pro {
    border:none !important;
}
.ui-icon, .ui-widget-content .ui-icon
.box-pro {
    border-top: 2px solid var(--separador);
    border-bottom: 2px solid var(--separador);
    padding: 15px 0;
}
.ui-icon {
    width: 127px !important;
    height: 0px !important;
}

   .ui-icon-triangle-1-s {
    background-position: -124px 8px !important;
    top: 91px !important;
    width: 144px !important;

}
.faqs-style .ui-accordion-header {
   
    height: 120px;
}
.ui-accordion .ui-accordion-header {

    margin: 10px 0 0 0!important;
}
.box-di{
    padding: 25px 0;
    background-color: #dddddd;
    margin: 15px 0;
}
.box-imp{
   border-top: 1px solid var(--separador);
    border-bottom: 1px solid var(--separador);
     padding: 15px 0;
}
/*acoordion*/
.ui-icon, .ui-widget-content .ui-icon {
    position: absolute;
        bottom: 8px;
    margin: 0px 0px;
}
.views-accordion-header h3 {
    margin: 10px 0 20px 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active{
    background: #fff !important;
    border:none !important;
    border-radius: 0 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover, .ui-button.ui-state-active:focus,.ui-button:focus{
    border-radius: 0 !important;
    border:none !important;
    color: inherit;

}
.ui-accordion .ui-accordion-header:focus{
    outline: #fff;
}
span.ui-icon-triangle-1-e:before{
    content: "cerrado";
}
span.ui-icon-triangle-1-s:before{
    content: 'abierto';
}
.ui-widget-content{
    border:none !important;
}
/*fin acoordion*/
.body li:before, .credenciales li:before, .resumen li:before,.publicaciones li:before,.region-serpientes-block li:before{
    content: "• ";
    color: var(--verde);
    position: absolute;    
    margin: 0 0 0 -10px;
}
.body li,.credenciales li,.resumen li,.publicaciones li, .region-serpientes-block li:before {margin-bottom: 5px;}

.page-title, .page-header{
    color: var(--verde);
    font-weight: lighter;
    border-bottom:none;
}
.contact-right h2.block-title {
    text-transform: inherit;
    font-weight: 500;
    border: none;
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 1.4em;
}
.node-283 .region-serpientes-block h2.block-title {
    text-transform: inherit;
    font-weight: 500;
    border: none;
    margin: 20px 0 0 0;
    padding: 0;
    font-size: 1.8em;
}
.webform-submission-contact-node-283-form,.webform-submission-contact-form-node-283-form,.webform-submission-formulario-de-desempeno-node-284-form,.webform-submission-performance-form-node-284-form {
    padding: 10px;
    background-color: #EFEBE1;
}
.webform-submission-contact-node-283-form label,.webform-submission-contact-form-node-283-form label, .webform-submission-formulario-de-desempeno-node-284-form label,.webform-submission-performance-form-node-284-form label{
   
    font-weight: 500;
}
button#edit-submit--2 {
    background-color: var(--separador);
    border: none;
    border-radius: 0;
    text-align: -webkit-center;
    position: relative;
    display: block;
    margin: 20px auto 0 auto;
    font-weight: 500;
}
.webform-submission-formulario-de-desempeno-node-284-form .webform-element--title-inline label,.control-label,.webform-submission-performance-form-node-284-form label {
    display: block;
    margin-bottom: 3px !important;
}
/*TOP*/
.top {background: var(--fondo);}
.logo-ucr ïmg {padding: 3px 0;}
.menu-top .nav>li {float: left;}
.menu-top .nav>li>a {float: left; padding:1px 10px; font-size: 0.9em; color: #B3B3B3; border-right: #E6E6E6 1px solid;}

.region-socialtop ul {list-style: none; margin: 0;
padding:0 !important;
}
.region-socialtop li {float: left; border-right: #E6E6E6 1px solid; padding: 11px 10px;}
.region-socialtop li a{width: 20px; height: 20px; text-indent: -9999px; float: left;}

.em-icon {background: url(../img/nav-ico-mail.svg) no-repeat 0 0;}
.yt-icon {background: url(../img/nav-ico-youtube.svg) no-repeat 0 0;}
.region-socialtop li a.fb-icon {background: url(../img/nav-ico-facebook.svg) no-repeat 0 0; height:20px;}

.em-icon:hover {background: url(../img/nav-ico-mail-h.svg) no-repeat 0 0;}
.yt-icon:hover {background: url(../img/nav-ico-youtube-h.svg) no-repeat 0 0;}
.region-socialtop li a.fb-icon:hover {background: url(../img/nav-ico-facebook-h.svg) no-repeat 0 0;}

/*LANG*/
.lang {padding-top: 8px;}
.lang .is-active {display: none;}
.lang .links a{background: #73C167; color: #FFF; padding: 8px 10px;}
.lang .links a:hover{background: #5B9651; text-decoration: none;}

/*.menu-top .region ul {
    padding: 0px 0px !important;
    margin-bottom: 0px !important;

}*/

/*BUSCADOR*/
.region-search {margin-top: 25px;}

.region-search .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #F2F2F2;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0);
    box-shadow: inset 0 0 0 rgba(0,0,0,0);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.region-search .btn-primary {
    color: #fff;
    background-color: var(--separador);
    border-color: var(--separador);
}

.region-search .btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 14px 18px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*MAIN MENU*/

.main-menu {background: #73C167;}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}

.navbar-default {
    background:transparent;
    border:none;
}

.navbar {padding: 0; border: none; min-height: auto; margin: 0;}

/*.navbar-nav {float: right;}*/

.main-menu .navbar-default .navbar-nav > li > a {color: #FFF;}

.main-menu .navbar-nav > li > a {padding: 5px 0; color: #666;}
.main-menu .navbar-nav > li > a:hover{background: transparent;}
.main-menu .navbar-nav > li > a:before{content: '•'; float: left; padding-right: 10px;}

/*.main-menu .navbar-nav > li > a, .dropdown-menu > li > a {font-size: 1.3em;}*/

.main-menu .navbar-nav > li > a, .dropdown-menu > li > a, a.inscribir {font-family: 'Oswald', sans-serif;}

.main-menu h2 {font-size: 1em; color: #73C167; margin: 0 0 10px 0;}

/*slider nodo recursos*/
.clase {
    clear: both;
    position: relative;
}
.clase img{
    cursor: pointer;
}
.clase li{
    margin:0;
}
.clase1,.clase2{
    background-color: var(--separador);
    padding: 0px 9px;
    border-radius: 50%;
    color: #fff;
    font-size: 1.7em;
}

.clase1 {
    position: absolute;
    top: 23%;
    right: 0;
    cursor: pointer;
    right: -10px;
}
.clase2 {
    position: absolute;
    top: 23%;
    cursor: pointer;
    left: -10px;
}
.page-node-type-recursos .flex-control-thumbs img {width: 100%;
    height: -webkit-fill-available;
    padding: 0 5px;
}

.flexslider li:before{
    content: none;
    width: 10%;
}
.path-frontpage .flexslider li, .path-taxonomy .flexslider li{
    content: none;
    width: 100%;
}
.flexslider li{
    content: none;
    width: 10%;
}
.page-node-type-recursos .flex-control-thumbs{
    width: 100%;
    padding-left: 15px;
    padding-top: 15px;
    border-top: 3px solid #FFF;
    list-style: none;
    margin: 0;
    display: -webkit-box;
    clear: both;
    overflow-y: scroll;
    height: 80px;
}
/*BREADCRUMB*/
.breadcrumb {
    padding: 0px 0px;
    margin-bottom: 15px;
    list-style: none;
    background-color: transparent;
    border: none;
}

/*CONTENT*/
.area-box {
    background-color: #fff;
    overflow: hidden;
    padding: 10px;
    margin: 10px;
}
#block-areastematicas a,#block-areastematicasen a,#block-presentacionproduccion a{
    color: #333;
    font-weight: bold;
}
#block-areastematicas h2.block-title,#block-areastematicasen h2.block-title {
    border: none;
    margin: 20px 0 20px 0;
    text-transform: inherit;
    font-weight: 500;
}
.region-content {padding-top: 30px; padding-bottom: 15px;}

.resumen {
    color: var(--resumen);
}
p.case-e:before{
        content: '';
    background-image: url(../img/ico-footer-911-white.svg);
    /* width: 100px; */
    /* height: 20px; */
    position: absolute;
    width: 100px;
    height: 20px;
    background-repeat: no-repeat;
    left: 20px;
    top: 15px;
}
p.case-e {
    background: var(--verde);
    padding: 5px 50px;
    display: block;
    text-decoration: none;
    color: #fff;
    position: relative;
    height: 88px; /*50*/
}
.owl-item-inner{position: relative;}
.caption-owl {
    position: absolute;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.70);
    width: 100%;
    padding: 10px;
}

.caption-owl p {color:#7c7c7c;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {

    background-color: var(--separador);
}
.box-serp-info {
    border: 1px solid #5B9651;
    padding: 15px 25px;
    margin-bottom: 20px;
}
.box-serp-info strong:before,.region-contact-block-left strong:before,.contact-left li:before{
    content: "• ";
    color: var(--verde);
    position: absolute;
    margin: 0 0 0 -10px;
}
.contact-left h3{
    color: var(--separador);
    margin-top: 0;
    padding-top: 0;
}
.page-node-type-serpiente .owl-theme .owl-controls {
    margin: 15px;
    text-align: center;
    position: relative;
    /* width: 100%; */
}
a.back-btn{
    background-color: var(--verde);
    padding: 5px 19px;
    color: #fff;
    margin-top: 10px;
    display: block;
    width: 281px;
    position: relative;
}
a.back-btn:before{

    font-family: 'Glyphicons Halflings';
    content: "\e257";
    
    position: absolute;

    left: 4px;
}
.slider-box {
    position: relative;
    height: 250px;
}
.slider-principal-box {
    position: absolute;
    top: 10%;
    left: 4%;
    width: 91%;
    height: 85%;
}
.slider-principal-box p:nth-child(2) a {
    line-height: 89%;
}


.slider-principal-box a {
    display: block;
    background-color: #ffffffb0;
    text-align: center;
    padding: 20px 32px;
    color: var(--titulo-gris);
    border-radius: 10px;
    font-size: 2em;
    /* line-height: 116%; */
    height: 80px;
}
.box-right{
    position: relative;
    height: 400px;
}
/*.box-right h2*/.slider-box h2{
    color: #fff;
    text-transform: inherit;
    text-align: right;
    position: absolute;
    right: 8%;
    /*bottom: 0;*/
    font-weight: bold;
    font-size: 1.7em;
}
.owl-theme .owl-controls {
    margin-top: 0;
    text-align: inherit;
    position: absolute;
    top: 43%;
    width: 100%;
    z-index: 111;
}
.owl-next {
    float: right;

}

/*VIDEOS*/
.videos-home .slides, .path-taxonomy .slides {width: 100%; float: left; margin: 0; padding: 0;}
.videos-home .slides img, .path-taxonomy .slides img {display: none;}
/*.view-galeria-de-videos-taxonomia .videos-home .slides img, .path-taxonomy .slides img {display: inherit;}*/
.videos-home .flex-control-thumbs, .path-taxonomy .flex-control-thumbs{display: none;}
.view-galeria-de-videos-taxonomia .videos-home .flex-control-thumbs, .path-taxonomy .flex-control-thumbs{display: inherit;}
.path-taxonomy .flex-control-thumbs {height: 600px; overflow-y: scroll;}
.videos-home .flex-control-thumbs img, .path-taxonomy .flex-control-thumbs img {width: 100%;}
.flex-caption {display: none;}


.path-taxonomy .flex-control-thumbs{
        width: 100% !important;
    border-top: 1px solid #73C167;
    padding: 20px;
    margin-top: 10px;
        height: auto;
        list-style-type: none;
}
.path-taxonomy .slides, .path-taxonomy .slides {
    width: 100% !important;
    display: block !important;
    margin: 0;
    padding: 0;
}
.path-taxonomy a.back-btn {
 
    display: inline-block;
    }
.path-taxonomy .flex-control-thumbs li, .path-taxonomy .flex-control-thumbs li {
    padding: 0px 25px 20px 0;
    cursor: none;
    width: 47%;
    float: left;
    height: 200px;}
 .path-taxonomy .flex-control-thumbs li {
    padding: 0 10px 26px 0;
    cursor: none;
}


/*VIDEOS*/
.page-node-type-recursos .slides {width: 100%;}
.videos-home .slides img {display: none;}

/*INVESTIGADORES*/
.ficha-invest h3 {font-size: 1.2em; font-weight: normal; text-align: center; margin-top: 10px!important;}

.ficha-fotos-box h3 a, .ficha-fotos-box h3 {font-size: 1em; color: var(--gris); font-weight: normal; text-align: center; margin-top: 10px!important;}

/*Galería fotos*/
.ficha-fotos{padding: 10px; background-color: var(--fondo); min-height: 220px;}
.ficha-fotos:hover{background-color: rgba(85, 150, 89, 0.7); opacity: 1;transition: 0.3s;}
.ficha-fotos-box{overflow: hidden; display: block; margin-bottom: 20px;}

.galeria-base{background: #EFEBE1; overflow: hidden; padding: 15px;}

/*NOTICIAS*/
.noticias-block .views-row {display: inline-block;
    margin-bottom: 20px;
}
.noticias-page h3, .investigadores-page h3{
    padding: 0;
    margin: 0 0 2px 0;
}
.noticias-page h3 a {
    color: var(--titulo-gris);
    font-size: 20px;
    font-weight: 500;
}
span.fecha-noticias {
    margin: 5px 0 2px 0;
    display: block;
    font-size: 0.9em;
    color: var(--fecha);
}

.noticias-page .noticias-caja, .investigadores-page .noticias-caja, .block-serpientes .noticias-caja, .path-informacion-y-materiales .noticias-caja {
    padding: 10px;
    background-color: var(--fondo);
    min-height: 255px;
}
.noticias-page .views-row,.investigadores-page .views-row,.block-serpientes .views-row {
    overflow: hidden;
    margin-bottom: 10px;
}
p.cat-node {
    font-size: 34px;
    text-transform: uppercase;
    font-weight: 500;
    color: var(--verde);
    margin-bottom: 15px;
}
.page-node-type-noticias .page-header{
    border:none;
    padding: 0;
    margin:0;
}
.page-node-type-noticias .resumen {
    margin-bottom: 10px;
}
.box-autor p {
    margin: 0 0 0 0;
}
.box-autor {
    border-left: 5px solid var(--separador);
}
.box-autor {
    border-left: 5px solid var(--separador);
    margin: 0 0 20px 25px;
    padding: 0 0 0 5px;
    color: var(--gris-claro);
    font-weight: bold;
}
/*Articulo*/
.seccion-nodo a {
    color: var(--verde);
    font-size: 0.9em;
    text-transform: initial;
}
/*Productos*/
.page-productos-view .views-row {
    overflow: hidden;
    border-bottom: 2px solid var(--verde);
    padding: 15px 0;
}
a.box-i h3{
    color:var(--titulo-gris);
}
a.box-i:hover{
    text-decoration: none;
}
.invest-box h3{
    margin-top: 5px;
   /* text-align: center;*/
   font-weight: bold;
}

.invest-box a:hover > div.invest-box{
    color: #000;
}
.mask {
    position: absolute;
    top: 0;
    /* left: 34%; */
    background-color: rgba(85, 150, 89, 0);
    width: 255px;
    height: 328px;
    opacity: 0; 
}

.mask-1 {
    position: absolute;
    top: 0;
    left: 34%;
    background-color: rgba(85, 150, 89, 0);
    width: 355px;
    height: 220px;
    opacity: 0;
}
.mask:hover, .mask-1:hover{
    background-color: rgba(85, 150, 89, 0.7);
    opacity: 1;
    transition: 0.3s;
}

.mask-1 img {
    position: absolute;
    top: 15%;
    left: 33%;
}
/*------------*/

.block-serpientes h3 {
    margin: 25px 0 5px 0;
    color: var(--verde);
    display: inline-block;
    width: 100%;
    font-style: italic;
}
.block-serpientes .noticias-caja {
    padding: 10px;
    background-color: #fff;
    min-height: 315px;
}
.region-serpientes-block .mask {
    position: absolute;
    top: 0;
    /* left: 34%; */
    background-color: rgba(85, 150, 89, 0);
    width: 161px;
    height: 328px;
    opacity: 0; 
}
.region-serpientes-block .mask:hover{
    background-color: rgba(85, 150, 89, 0.7);
    opacity: 1;
    transition: 0.3s;
}
.region-serpientes-block .mask img{
    position: absolute;
    top: 35%;
    left: 23%;
}
.region-serpientes-block a.box-i h3 {

    font-size: 1em;
}
.region-serpientes-block a.box-i p{
    color: var(--verde);
    text-align: center;
}
.serp-bck {
    background-color: #efebe1;
    margin-top: 20px;
}
/*--------------*/

a.box-i{
 /* position: relative;*/
}
.mask img{
    position: absolute;
    top: 35%;
    left: 33%;
}
nav.pager-nav.text-center {
    clear: both;
}
.pagination > li > a, .pagination > li > span {
    border: none;
    color: var(--verde);
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: var(--verde);
}

.node-img-invest {
    padding: 10px 10px;
    /*background-color: var(--fondo);*/
    border: 1px solid var(--separador);
}
.node-img-invest ul {
    padding: 5px 20px;
}
.region ul {
    padding: 0px 20px;
    margin-bottom: 5px;
}
.menu-top .region ul {
    padding: 0;
    margin-bottom: 0;
    float: right;
    font-weight: 600;
}
.logo-ucr.col-md-5 {
    padding-top: 3px;
}
.node-img-invest img{
 width: 100%;
 margin-bottom: 15px;
}
.adquirir-material {
    display: block;
    margin-top: 20px;
    color: var(--verde);
}
.download a {
    background-color: var(--verde);
    padding: 4px 8px 4px 24px;
    margin-top: 10px;
    display: block;
    width: 105px;
    color: #fff;
}
.area-box img{
    width: 100%;
}
#block-views-block-materiales-block-1 .views-row {
    padding: 25px 0;
    background-color: #dddddd;
    margin: 15px 0;
}
#block-views-block-materiales-block-1 .views-row h3{
    margin-top: 0px;
}
#block-views-block-materiales-block-2 .views-row {
    padding: 25px 0;
    border-top: 1px solid var(--separador);
}
.region-footer-4 img{
    width: 100%;
}

.alianzas-home img{
    width: 100%;
}
.alianzas-home p{
    font-weight: bold;
}
h2.block-title{
    border-left: 10px solid var(--separador);
    padding-left: 10px;
    color:#73C167;
    font-weight: bold;
}
.alianzas-home a{
    padding: 10px 37px 19px 25px;
    display: inline-block;
    color: #fff;
    background-color: var(--separador);
    font-weight: bold;
    position: relative;
}

/*.alianzas-home a:after {
    font-family: 'Glyphicons Halflings';
    content: "\e258";
    position: absolute;
    top: 7px;
    padding: 0 0 0 5px;
    font-size: 2.4em;
    font-weight: 100;
    }*/

    .alianzas-home a:after {
        font-family: 'Glyphicons Halflings';
        content: "\e258";
        position: absolute;
        top: 1px;
        padding: 0 0 0 5px;
        font-size: 2em;
        font-weight: 100;
    }
    .bck-block1{
     margin: 25px auto 25px auto;
 }

 span.title a{ 
    font-weight: bold;
    color:#333;
    font-size: 1.2em;
}
.more-link a{
    text-align: right;
    color:#73C167;
    font-weight: bold;
    display: block;
    margin-top: 5px;
    clear: both;
}
.region-home-3 .owl-item img{
    width: 100%;
}
.region-home-3 .owl-item{
    padding:0 10px;
}
.region-home-3 .owl-item a{

    font-weight: bold;
    color:#333;
}
.owl-prev{
    text-indent: -99999999px;
}
.owl-prev:before {
    content: '';
    background-image: url(../img/slider-row-1.png);
    width: 15px;
    height: 30px;
    display: block;
    position: absolute;


}
.owl-next:before {
    content: '';
    background-image: url(../img/slider-row-2.png);
    width: 15px;
    height: 30px;
    display: block;
    position: absolute;


}
.productos-home .owl-prev:before {
    content: '';
    background-image: url(../img/slider-row-1.png);
    width: 15px;
    height: 30px;
    display: block;
    position: absolute;
    left: -15px;

}
.productos-home .owl-next:before {
    content: '';
    background-image: url(../img/slider-row-2.png);
    width: 15px;
    height: 30px;
    display: block;
    position: absolute;
    right: -15px;

}
span.file-icon {
    display: none;
}
span.file-size {
    display: none;
}
.file-link:before{
    content: "• ";
    color: var(--verde);
    position: absolute;    
    margin: 0 0 0 -10px;
}
.file-link{
    margin-left: 25px;
}
.region-footer-3 img {
    width: 20%;
    float: left;
    margin-left: 20px;
}

.region-footer-2 h2.block-title, .region-footer-3 h2.block-title {
    border-left: none;

    font-size: 1.2em;
}


.footer-1, .footer-2, .footer-3, .footer-4 {
    padding-top: 10px;
    padding-bottom: 10px;
}
.region-footer-2 ul li:nth-child(1):before{
    content: "";
    background-image: url(../img/ico-footer-location.svg);
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0; 
    top: 3px;   
    background-repeat: no-repeat;
}
.region-footer-2 ul li:nth-child(2):before{
    content: "";
    background-image: url(../img/ico-footer-mail.svg);
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 3px;
    background-repeat: no-repeat;
}
.region-footer-2 ul li:nth-child(3):before{
    content: "";
    background-image: url(../img/ico-footer-phone.svg);
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0px;
    background-repeat: no-repeat;
}
.region-footer-2 ul li:nth-child(4):before{
    content: "";
    background-image: url(../img/ico-footer-directory.svg);
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0px;
    background-repeat: no-repeat;
}
.region-footer-2 ul li:nth-child(5):before{
    content: "";
    background-image: url(../img/ico-footer-911.svg);
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 3px;
    background-repeat: no-repeat;
}
.region-footer-2 ul{
    padding: 0 0 0 20px;}

    .region-footer-2 ul li {
        position: relative;
        padding: 0 0 15px 25px;
        line-height: 100%;
    }
    .region-footer-1 p{
        clear: both;
    }
    .region-footer-1 p {
        clear: both;
        color: var(--gris-claro);
        font-style: italic;
    }
    .region-footer-1 .row {
        margin-left: -15px;
        margin-right: -15px;
        margin-bottom: 26px;
    }
    .region-home-6 img.img1, .region-home-6 img.img2, .region-home-6 img.img3 {
        margin: auto;
        display: block;
        border-radius: 50%;
        border: 3px solid #fff;
    }
    .conozca-home{
        background-image: url(../img/bck-pattern.jpg);
        /* background-size: cover;*/
    }
    .region-home-6 a{
        position: relative;
    }
    .region-home-6 .mask {
        position: absolute;
        top: -305px;
        left: 22px;
        bottom: 0;
        right: 0;
        background-color: rgba(85, 150, 89, 0);
        width: 306px;
        height: 306px;
        opacity: 0;
        margin: auto;
        border-radius: 50%;
    }
    .region-home-6 .mask:hover, .region-home-6 .mask.active {
        background-color: rgba(226, 172, 53, 0.81);
        opacity: 1;
        transition: 0.3s;
    }
/*.region-home-6 .mask:hover > .region-home-6 .mask h3{
    text-decoration: underline;
    }*/
    .page-node-type-investigador .resumen {
        color: inherit;
    }
    .page-node-type-investigador h3{
        color: var(--verde);
    }
    .page-node-type-investigador h1{
        margin: 0 0 15px 0;
    }
    .region-home-6 h3{
        text-align: center;
    }
    a.title {
        text-align: center;
        display: block;
        font-size: 1.7em;
        color: #fff;
        font-weight: bold;
        margin: 20px 0 50px 1px;
    }
    .region-home-6 h2.block-title {

        color: #fff;
        margin-top: 25px;
    }
  
    .hijito p {
        text-transform: uppercase;
        color: var(--verde);
    }
    .navbar-toggle {

        background-color: rgba(0, 0, 0, 0.77);
        border:1px solid #ccc;

    }
    .navbar-nav>li>a {
        padding:0;
    }
    .logo-ucr img{
        width: 100%;
    }
    .bck-sub-menu {
        background-color: #EAF2D1;
    }
    .bck-block-serp{
        background-color: #EAF2D1;
            padding: 15px 0;
    }
    .region-menu-slider p a{
        background-color: var(--separador);
        text-align: center;
        padding: 20px 25px;
        color: #fff;
        border-radius: 10px;
        font-size: 1.7em;
        line-height: 107%;
        height: 90px;
        font-weight: bold;
        display: block;
    }
    .owl-theme .owl-controls .owl-buttons div {

        background: transparent;
        color: transparent;
        opacity: 1;
    }
    .productos-home{
        background-color: #efefef;
        padding: 35px 0;
    }
    .videos-home{
       padding: 35px 0;
   }
   .region-home-3 h3 {
    margin-top: 10px;
}
.region-home-3  .owl-theme .owl-controls {

    top: 30%;
}
.region-home-4 h3, .region-home-4 .flex-control-thumbs li, .page-taxonomy h3, .path-taxonomy .flex-control-thumbs li{
    font-weight: bold;
    color: #333;
    font-size: 1.2em;
}

.path-taxonomy .flex-control-thumbs li  {font-size: 1.1em;}


.region-home-4 .flex-control-thumbs li img, .path-taxonomy .flex-control-thumbs li img { 
    cursor: pointer;
}

.view-vista-cat-videos .views-row{margin-bottom: 15px;}
.view-vista-cat-videos .views-row h3{font-size: 1.2em; margin: 5px 0;}

.region-home-3 .mask img {
        position: absolute;
    top: 30%;
    left: 39%;
    width: 25% !important;
}
.region-home-3 .mask {
    position: absolute;
    top: 0;
    /* left: 34%; */
    background-color: rgba(85, 150, 89, 0);
    width: 325px;
    height: 305px;
    opacity: 0;
}
.region-home-3 .mask:hover {
    background-color: rgba(226, 172, 53, 0.81) !important;
    opacity: 1 !important;
    transition: 0.3s;
}
.more-link a:hover {
    text-decoration: none;
    color: #F29800;
}
.noticias-home .title a:hover{
    color: #5B9651;
}
.alianzas-home a:hover,.region-menu-slider p a:hover{
    background-color: #F29800;
    text-decoration: none;
}
.hijito {
    padding: 17px 0;
}
a.title:hover{
    text-decoration: none;
}
.region-menu-slider {
    margin-top: -15%;
    position: relative;
}
.noticias-home {
    margin-top: 25px;
}
.region-home-2 img{
    height: 200px;
}
.region-footer-1 {
    text-align: center;
}
.footer-2,.footer-3,.footer-4 {
    border-top: 1px solid var(--gris-claro);
}
.logo-f-1 img{
    float: right;
}
.logo-f-2 img{
    float: left;
}
.menu-top{
    display: none;
}
.navbar-nav {
    margin: 0;
}
#goBack{
    cursor: pointer;
}
.region-lang .form-control{
    background-color: #73C167;
    color: #fff;
    border-radius: 0px;
    border:none;
        text-transform: uppercase;
}
.region-footer-2 a{
    color: #333;
}
.bck-footer-serp {
        padding-top: 60px;
    background-image: url(../img/bck-footer.jpg);
    background-size: cover;
    
    background-position: center top;
}
.bck-footer {
    
    background-color: #ffffffc7;
    }

.block-contact-icp .field-content h4 {
        margin: 10px 0 0 0;
    font-size: 1em;
    font-weight: bold;
}
.block-contact-icp .field-content h4:before {
    content: "• ";
    position: absolute;
    left: 7px;
    color: var(--separador);
}
.block-contact-icp .field-content p {
    margin: 3px 0;
}
p.direc-puesto {
    color: var(--separador);
}
.block-contact-icp h3 {
   color: var(--verde);
    margin: 10px 0px 3px;
    overflow: hidden;
    clear: both;
    float: left;
    width: 100%;
    display: block;
    border-top: 1px solid #cecece;
    padding-top: 10px;
    font-size: 1.3em;
}
.block-contact-icp a{
    color: #333;
}
.region-serpientes-block {
    margin-bottom: 25px;
}


.node-118 .panel-map:first-child{margin-top: 20px;}
.node-118 .panel-default {border: none !important; margin-bottom: 2px;}
.node-118 .panel-body {background: #ECE9DD;}
.node-118 .panel-body .views-field-name{padding: 5px 0px; border-bottom: 1px solid; font-weight: bold; color: #7C7971; font-size: 0.9em;}
.node-118 .panel-heading{background: #489E60 !important; border-radius: 0px; padding: 5px 15px;}
.node-118 .panel-heading.active{background: #A2CC3F !important;}
.node-118 .panel-title a{color: #fff; font-size: 0.9em; } 
.node-118 #block-navegacionprincipal-10 {display: none;}
.node-118 .block-views-blockview-cooperacion-internacional-block-1 .view-content{ height: 700px; overflow-y: scroll; }
.node-118 .block-views-blockview-cooperacion-internacional-block-1 h2.block-title{font-weight: normal; color: #000}
.node-118 #regions_div {width: 100%; height: 600px;}
.node-118 #block-cooperacioninternacional h2.block-title{ color: var(--verde); font-weight: lighter; border: none; padding-left: 0px; }
.node-118 h1.page-header {display: none;}

.region-region-top ol.breadcrumb{margin-top: 15px;}
.page-node-type-investigador h1.page-header {display: none;}

.mask{
    display: none;
}
.mask img{
    display: none;
}
.invest-box:hover {
    background-image: none;
}
.page-node-type-article .noticias-caja img{
    width: 100%
}
.page-node-type-serpiente .page-header{
    font-style: italic;
}

.secundario nav ul{padding: 0px 0px 0px 50px;}
/*.region-menu-slider p a{
    color: var(--titulo-gris);
    }*/
/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .menu-top .nav>li>a {padding:15px 3px; font-size: 0.7em}

    .secundario {
        padding-left: 30px;
    }
    .bck-footer-serp {
        background-image: url(../img/bck-footer.jpg);
        background-size: cover;
        padding-top: 63px;
        border-top: 15px solid #73C167;
        background-position: center top;
    }

    .bck-footer {
        height: 294px;
        background-color: #ffffffc7;
    }
    .page-node-type-recursos .flex-control-thumbs {

        height: 100px;
    }
    .region-home-3 .mask {

        width: 360px;

    }
    .region-serpientes-block a.box-i h3 {

        font-size: 1.2em;
    }
    .noticias-page .noticias-caja, .investigadores-page .noticias-caja,.block-serpientes .noticias-caja {

        min-height: 315px;
    padding: 3px 5px;
    }

    .menu-top{
        display: inherit;
    }
    .logo-f-1 img{
        float: none;
    }
    .logo-f-2 img{
        float: none;
    }
    .footer-1, .footer-2, .footer-3, .footer-4 {
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .footer-2,.footer-3,.footer-4 {
        border-top: none;
    }
    .region-footer-1 {
        text-align: inherit;
    }
    .region-home-2 img{
        height: auto;
    }
    .noticias-home {
        margin-top: 0px;
    }
    .alianzas-home a:after {
        top: 7px;
        font-size: 2.4em;
    }
    .region-menu-slider p a{
        font-size: 2em;
    }
    .alianzas-home {
        border-right: 2px solid var(--fondo);
    }
    .region-menu-slider p a {
        background-color: rgba(255, 255, 255, 0.6);
        color: var(--titulo-gris);
    }
    .slider-box {
        height: 600px;

    }

    .slider-box h2{
      bottom: 0;
      font-size: xx-large;
      }

      .region-home-3 .owl-theme .owl-controls .owl-buttons div.owl-prev {

        margin: -33px;

    }
    .region-home-3 .owl-theme .owl-controls .owl-buttons div.owl-next {

        margin: 0 -72px 0 0px;

    }
    .region-menu-slider p a {

        width: 400px;
    }

    .region-menu-slider {
    position: absolute;
    top: 5%;
    left: 7%;
    right: 0;
}
    .region-menu-slider {
        margin-top: 0;
    }
    .slider{
        position: relative;
    }
    .container-l .navbar-collapse{
        padding: 0;
    }
    .logo-ucr img{
        width: inherit;
    }
    /*
    .navbar-collapse.collapse {overflow:hidden !important;}
    .navigacija > ul  {margin-top:130px; margin-left:50px !important;}
    @media (max-width: 768px) {
    .navbar-collapse.collapse {overflow:visible !important}
    }

    .dropdown-menu {
        width: 100%;
        position: fixed;
        left: 0;
        z-index: 1000;
        display: none;
        float: left;
        margin: 0 auto;
        text-align:center;
    }

    .dropdown-menu li.dropdown {background:url(http://decombh.org/img/nav_down.png) no-repeat bottom right !important;
    background-position: 5px 9px !important;}

    .navbar-nav > li:nth-child(2) > ul {
        columns: 4;
        -webkit-columns: 4;
         -moz-columns: 4;    
    } 


    .navbar-brand img {max-width:130px;}
    dropdown

    .navbar-nav{width:100%;}
    .navbar-nav > li {position: static !important; display:inline;}
    .navbar-nav > li > ul {margin-left:0 !important;    right:0 !important; width:auto !important; max-width:none !important;}
    .subnav1 > li {display: inline !important; float:left !important;}
    .open> ul.subnav1 {display: inline-flex !important;}
    .subnav1 >li {position: static !important;}
    .subnav1 > li > ul {position:relative !important; margin-left:0 !important; top:33px !important; left:0px !important; width:auto !important; max-width:none !important;
        }*/

        .dropdown-menu{
            background-color:#045389;
            color:#FFF;
            margin-top:0;
            border-radius: none;
            z-index: 100;
        }

        .dropdown-menu li a{color: #FFF !important;    font-weight: 400 !important;    text-transform: none;}



    /*
            .main-menu ul.navbar-nav li{
                padding: 20px 0;
            }
            .main-menu ul.navbar-nav > li > a, .dropdown-menu > li > a {font-size: 1.3em;
                
            }
            .main-menu ul.navbar-nav > li > a:active, .dropdown-menu > li > a:active,{
                border-bottom: 5px solid;
        text-decoration: none;
            }
            .main-menu ul.navbar-nav > li > a:focus,.dropdown-menu > li > a:focus {
                border-bottom: 0px solid;
        text-decoration: none;
            }
            .main-menu ul.navbar-nav > li {
                color: #FFF;
                border-left: 1px solid;
            }
            .main-menu ul.navbar-nav > li:nth-child(4) {

                 border-right: 1px solid; 
            }
           .main-menu ul.navbar-nav li > a {
        padding: 20px 20px 17px 20px;
    }
        .main-menu ul.navbar-nav > li > a:hover {
        border-bottom: 5px solid;
        text-decoration: none;
    }

    /*.main-menu ul.navbar-nav li > a {padding: 20px;}*/
} /*fin*/

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .paragraph>.paragraph__column{
    padding: 25px 0!important;
}
    .secundario {
    margin-top: 35px;
}
    .noticias-page .noticias-caja{
        min-height: 335px !important;
    }
    p.case-en {
    padding-top: 15px;
}
        .region-menu-slider {
        position: absolute;
        top: 20%;
        left: 0;
        right: 0;
    }
    .menu-top .nav>li>a {padding:15px 10px; font-size: 0.9em}
    .region-home-4 .flex-control-thumbs li, .path-taxonomy .flex-control-thumbs li {
    padding: 0 0 26px 0;
    cursor: none;
}

.path-taxonomy .flex-control-thumbs{
        width: 100% !important;
    border-top: 1px solid #73C167;
    padding: 20px;
    margin-top: 10px;
        height: auto;
}
.path-taxonomy .slides, .path-taxonomy .slides {
    width: 100% !important;
    display: block !important;
    margin: 0;
    padding: 0;
}
.path-taxonomy a.back-btn {
 
    display: inline-block;
    }
.path-taxonomy .flex-control-thumbs li, .path-taxonomy .flex-control-thumbs li {
    padding: 0px 25px 20px 0;
    cursor: none;
    width: 20%;
    float: left;
    height: 200px;}



    .videos-home .slides, .path-taxonomy .slides {width: 70%; float: left; margin: 0; padding: 0;}
    .videos-home .flex-control-thumbs, .path-taxonomy .flex-control-thumbs{width: 25%; padding-left: 5%; float: left; list-style: none; margin: 0; cursor: pointer; display: inherit;}
    p.case-e {
  
    height: 50px; /*50*/
}
    .invest-box:hover{
    background-image: url(../img/plus-rollover.svg);
}
    .mask img{
    display: inherit;
}
    .mask{
    display: inherit;
}
    .bck-footer {
    height: 270px;
    background-color: rgba(255, 255, 255, 0.8);
    }
    .bck-footer-serp {
    height: 448px;
    background-image: url(../img/bck-footer.jpg);
    background-size: cover;
    padding-top: 178px;
    border-top: 15px solid #73C167;
    background-position: center top;
}
/*.region-menu-slider {
    
    left: 15%;
}
.slider-principal-box {
    left: -4%;
}*/
} /*fin 992*/

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

} /*fin 1200*/

